
#menu-wrap{font:12px "Lucida Grande", Lucida, Verdana, sans-serif;color:#fff;background-color:#8e2322;} 

#menu-wrap a:hover{background-color:#8e2322;color:#fff;}
#menu-wrap a.trigger:link,
#menu-wrap a.trigger:active,
#menu-wrap a.trigger:focus,
#menu-wrap a.trigger:visited{background-image:none;color:#fff;background-color:#8e2322;}
#menu-wrap a.trigger:hover{background-image:none;color:#fff;background-color:#8e2322;}
#menu-wrap :hover > a{}

#menu-wrap ul{background-color:#8e2322;}
#menu-wrap ul a:link,
#menu-wrap ul a:active,
#menu-wrap ul a:focus,
#menu-wrap ul a:visited{text-decoration:none;border-style:none;color:#fff;background-color:#8e2322;}
#menu-wrap ul li:active a,
#menu-wrap ul li:hover a,
#menu-wrap ul a:focus,
#menu-wrap ul a:active{color:#fff;background-color:#9c0000;}

#menu-wrap ul ul a:link,
#menu-wrap ul ul a:active,
#menu-wrap ul ul a:focus,
#menu-wrap ul ul a:visited{color:#fff;background-color:#8e2322;}
#menu-wrap ul ul a:hover{color:#fff;background-color:#9c0000;}
#menu-wrap ul ul a.trigger:hover{color:#fff;background-color:#8e2322;}
#menu-wrap ul ul :hover > a{}

#menu-wrap li.selected_page{}
#menu-wrap li.selected_page a.trigger:hover{background-color:#8e2322;}
#menu-wrap li.selected_page a:link,
#menu-wrap li.selected_page a:active,
#menu-wrap li.selected_page a:focus,
#menu-wrap li.selected_page a:visited{color:#fff;background-color:#8e2322;}
#menu-wrap li.selected_page a:hover{color:#fff;background-color:#9c0000;}
#menu-wrap li.selected_page ul li.selected_subpage a:link,
#menu-wrap li.selected_page ul li.selected_subpage a:active,
#menu-wrap li.selected_page ul li.selected_subpage a:focus,
#menu-wrap li.selected_page ul li.selected_subpage a:visited{color:#fff;background-color:#8e2322;}
#menu-wrap li.selected_page ul li.selected_subpage a:hover{cursor:default}
#menu-wrap li.selected_page ul li a:hover{}
#menu-wrap li.selected_subpage{color:#fff;background-color:#8e2322;}
#menu-wrap li.selected_subpage a:link,
#menu-wrap li.selected_subpage a:active,
#menu-wrap li.selected_subpage a:focus,
#menu-wrap li.selected_subpage a:visited{padding:0;color:#fff;background-color:#8e2322;}
#menu-wrap li.selected_subpage a:hover{color:#fff;background-color:#8e2322;}

#menu-wrap ul ul li{background-color:#8e2322;}
#menu-wrap ul ul li a.selected,
#menu-wrap ul ul li a.selected:visited{}
#menu-wrap li ul li a:hover{}
#menu-wrap li ul li.selected_subpage{padding-right:11px;}
#menu-wrap li ul li.selected_subpage a,
#menu-wrap li ul li.selected_subpage a:visited{}
#menu-wrap li ul li.selected_subpage a:hover{}
